Page MenuHomePhabricator

Add *.culture.gouv.fr to $wgCopyUploadsDomains for Commons for GWToolset
Closed, ResolvedPublic

Description

Please add the following domain(s) to the wgCopyUploadsDomains whitelist:
*.culture.gouv.fr


Version: wmf-deployment
Severity: enhancement

Details

Reference
bz65905

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:15 AM
bzimport set Reference to bz65905.
JeanFred created this task.May 29 2014, 6:25 PM

Change 136154 had a related patch set uploaded by Jean-Frédéric:
Add French Ministry for Culture to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/136154

Change 136154 merged by jenkins-bot:
Add French Ministry for Culture to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/136154

tomasz added a comment.Jun 2 2014, 3:37 PM

This has now been merged and deployed to the production cluster by Nik (thank you!).